SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000066supertuxSound and Musicpublic2007-01-15 08:172015-10-17 04:57
Reportersommer 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionreopened 
PlatformOSOS Version
Product Version0.3.0 
Target VersionFixed in Version 
Summary0000066: Wind (ambient) for high plateaus, over-the-clouds action, fast platforms, ...
DescriptionWind (ambient) for high plateaus, over-the-clouds action, fast platforms, ...

EDIT from Hume2: It means that a sound should be played when is tux at the top of the level. (or somewhere high)
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Files

- Relationships
related to 0000149closed supertux-meta Clean buglist from old Wiki TODO items that are no longer relevant 

-  Notes
(0001640)
octo (administrator)
2010-02-04 23:11

Can you explain in more detail what this feature should be? I have no idea what is meant.
(0003771)
hume2 (administrator)
2015-10-17 04:53

Closed for lack of support.
If is there anyone who actually understands what this means, I'm willing to reopen it.
(0003772)
hume2 (administrator)
2015-10-17 04:56

reopened and edited the content

- Issue History
Date Modified Username Field Change
2007-01-15 08:17 sommer New Issue
2007-01-28 07:54 Ravu al Hemio Status new => acknowledged
2007-01-30 08:12 sommer Relationship added related to 0000149
2010-02-04 23:11 octo Note Added: 0001640
2015-10-17 04:53 hume2 Note Added: 0003771
2015-10-17 04:53 hume2 Status acknowledged => closed
2015-10-17 04:56 hume2 Assigned To => hume2
2015-10-17 04:56 hume2 Note Added: 0003772
2015-10-17 04:56 hume2 Status closed => new
2015-10-17 04:56 hume2 Resolution open => reopened
2015-10-17 04:57 hume2 Assigned To hume2 =>
2015-10-17 04:57 hume2 Description Updated View Revisions


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker